
Radar Perfilador de Vientos UHF - Task #1011

Milestone # 947 (In progress): Pruebas de radar UHF

Nivelar el nivel de ruido de los 3 canales de RX

06/11/2017 06:43 PM - Danny Scipión

Status: Closed Start date: 07/15/2017

Priority: High Due date: 07/26/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 37.00 hours

Description

History

#1 - 06/11/2017 06:49 PM - Danny Scipión

- Parent task changed from #137 to #947

#2 - 06/14/2017 04:46 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 10

Se esta usando generador de ruido de 20mV a 1v para ver el comportamiento de los canales de jars.

Prueba JAR (9:00-10:00)

NCO: -1795296330

Con Generador de Ruido 40mV

Prueba JAR (10:20-11:22)

NCO: -1795296330

Con Generador de Ruido 100mV

Prueba JAR (11:22-12:22)

NCO: -1795296330

Con Generador de Ruido 200mV

#3 - 06/19/2017 10:38 PM - Fiorella Quino

- % Done changed from 10 to 30

#4 - 06/26/2017 01:24 PM - Fiorella Quino

- % Done changed from 30 to 70

Se realizó la prueba de los tres canales, primero con JARS.

JARS + limitadores

JARS + limitadores + DOWN CONVERTER

JARS + limitadores + DOWN CONVERTER + AMP + Sin RUIDO

JARS + limitadores + DOWN CONVERTER + AMP + Con RUIDO
#5 - 07/04/2017 08:26 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 70 to 100

#6 - 07/06/2017 03:21 PM - Fiorella Quino

- Due date changed from 06/29/2017 to 07/26/2017

- Start date changed from 06/11/2017 to 07/15/2017

- % Done changed from 100 to 50

#7 - 08/22/2017 03:10 PM - Joaquín Verástegui

- % Done changed from 50 to 70

#8 - 08/23/2017 02:06 PM - Fiorella Quino

- % Done changed from 70 to 100

#9 - 11/28/2017 10:01 PM - Fiorella Quino

- Status changed from Resolved to Closed
